<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class AdminsController extends Controller
{
    public function adminsView()
    {
        if (auth()->user()->type == 1) {
            return view('admin.admins.admins');
        } else {
            return redirect('admin/login');
        }
    }

    public function adminProfileView()
    {
        if (auth()->user()->type == 1) {
            return view('admin.settings.profile');
        } else {
            return redirect('admin/login');
        }
    }
}
